@charset "utf-8";
body,h1,h2,h3,h4,i,em,ul,ol,li,a,img,div,p,dl,dt,dd,table,tr,td{ margin:0; padding:0;}
div{vertical-align:top;}
i,em{ font-style:normal;}
ul,li,dl,dd,dt{ list-style: none;}
a{ color: inherit; text-decoration: none; outline: none;}
a:hover{ text-decoration:none; }
img{ vertical-align:bottom; border:none; max-width:100%;}
.clearfix{clear:both;zoom:1;}
.clearfix:after{content:" ";clear: both;display: block;visibility:hidden;height:0;}
.clear{ clear:both;}
::selection{ background:#958c00; color:#fff;}


.f10{ font-size:10px; font-size: 0.1rem; line-height: 160%;}
.f11{ font-size:11px; font-size: 0.11rem;line-height: 160%;}
.f12{ font-size:12px; font-size: 0.12rem;line-height: 160%;}
.f14{ font-size:14px; font-size: 0.14rem;line-height: 160%;}
.f16{ font-size:16px; font-size: 0.16rem;line-height: 160%;}
.f18{ font-size:18px; font-size: 0.18rem;line-height: 160%;}
.f20{ font-size:20px; font-size: 0.2rem; line-height: 160%;letter-spacing: -0.06em;}
.f22{ font-size:22px; font-size: 0.22rem;line-height: 180%;letter-spacing: -0.06em;}
.f24{ font-size:24px; font-size: 0.24rem;line-height: 160%;letter-spacing: -0.06em;}
.f25{ font-size:25px; font-size: 0.25rem;line-height: 150%;letter-spacing: -0.06em;}
.f26{ font-size:26px; font-size: 0.26rem;line-height: 140%;letter-spacing: -0.06em;}
.f28{ font-size:28px; font-size: 0.28rem;line-height: 140%;letter-spacing: -0.06em;}
.f30{ font-size:30px; font-size: 0.3rem; line-height: 140%;letter-spacing: -0.06em;}
.f32{ font-size:32px; font-size: 0.32rem;line-height: 140%;letter-spacing: -0.06em;}
.f34{ font-size:34px; font-size: 0.34rem;line-height: 130%;letter-spacing: -0.06em;}
.f36{ font-size:36px; font-size: 0.36rem;line-height: 130%;letter-spacing: -0.06em;}
.f38{ font-size:38px; font-size: 0.38rem;line-height: 130%;letter-spacing: -0.06em;}
.f40{ font-size:40px; font-size: 0.4rem;line-height: 130%; letter-spacing: -0.06em;}
.f42{ font-size:42px; font-size: 0.42rem;line-height: 120%;letter-spacing: -0.06em;}
.f48{ font-size:48px; font-size: 0.48rem;line-height: 120%;letter-spacing: -0.06em;}
.f52{ font-size:52px; font-size: 0.52rem;line-height: 120%;letter-spacing: -0.06em;}


.fwb{ font-weight: bold;}
.fws{ font-weight: 400;}
.align_left{ text-align:left;}
.align_center{ text-align:center;}
.align_right{ text-align:right;}

.color_bl{color:#000;}
.color_bc{color:#333333;}
.color_white{color:#fff;}
.color_red{color:#f20000;}
.color_inred{color:#ef2d2d;}
.color_yell{color:#fff100;}
.color_ye{color:#ff8200;}
.color_gr{color:#006200;}
.color_grdd{color:#64c800;}
.color_pu{color:#8232a0;}
.color_cyan{color:#00a0a0;}
.color_blu{color:#0097f6;}
.color_enb{color:#0050c8;}
.color_or{color:#ff6101;}
.color_pink{color:#ff4378;}
.color_gra{color:#3c82b4;}
.color_yg{ color:#976e00; }
.color_yo{ color:#bb8800; }


.ban_op8:hover{ opacity: 0.8; }

.inlineblock{ display: inline-block; }
.pc_none{ display:none!important;}
.sp_none{ display:block;}
.mar_bnone{ padding-bottom:0!important;}
/*----------------------------------------------------------*/

html{font-size: 100px;}
body{overflow-x:hidden;font-size:16px; line-height: 150%; font-family:"Hiragino Kaku Gothic Pro","ヒラギノ角ゴ ProN w6","メイリオ",Meiryo,"ＭＳ Ｐゴシック",sans-serif; color:#000000; position:relative;background:#effffa url(../images/bg.jpg) center top repeat;}

.wrap{background:url(../images/head_bgline.jpg) center top repeat-x;}
.index .index_none{ display:none;}
.page .page_none{ display:none;}


/****************************header css ****************************/
.top_bg{background: url("../images/index/top_bg.jpg") top center no-repeat; background-size:100% 100%;  height: 700px; margin-top: -700px; border-bottom: 0.05rem solid #ff0000;pointer-events: none; }
.header{position:relative; width:1200px; margin:0 auto; max-width:100%; z-index: 10;}


/* menu */
.BanMenu{display: none;position: absolute;left: 3.5%;top: 26%;z-index: 80;width: 19%;padding-bottom: 13%;}
.menu{ position: absolute; top: 0; left: 0; width: 1200px; height:200px; margin-top: 5%; background:url(../images/menu_bg_off.png) 0 0 no-repeat;  z-index: 80;transform-origin: 0px 0px 0px;}
.menu_sp{ transform: translate(0%,-110%); }
.menu .logo{ position: absolute; top: 0; left: 50%;margin-left: -168px; display: block; height: 100%; width:338px; z-index: 90; }
.menu ul{ padding: 10px 60px; height: 120px;}
.menu ul li{ float: left; height: 55px; margin-bottom: 6px; position: relative;}
.menu ul li a{ position: absolute; top: 0; left: 0; display: block; width: 100%; height: 100%; text-indent:-9999px; overflow: hidden;}
.menu ul li.menu_00{ display: none;}
.menu ul li.menu_01{ width: 148px;}
.menu ul li.menu_02{ width: 110px;}
.menu ul li.menu_03{ width: 115px;}
.menu ul li.menu_04{ width: 107px; margin-left: 340px;}
.menu ul li.menu_05{ width: 110px;}
.menu ul li.menu_06{ width: 148px;}
.menu ul li.menu_07{ width: 125px;}
.menu ul li.menu_08{ width: 123px;}

.menu ul li.menu_09{ width: 105px;}
.menu ul li.menu_10{ width: 122px; margin-left: 380px;}
.menu ul li.menu_11{ width: 117px;}
.menu ul li.menu_12{ width: 105px;}
.menu ul li a:hover{ background-image: url(../images/menu_bg_on.png);}
.menu ul li.menu_01 a:hover{ background-position: -60px -10px; }
.menu ul li.menu_02 a:hover{ background-position: -208px -10px;}
.menu ul li.menu_03 a:hover{ background-position: -318px -10px;}
.menu ul li.menu_04 a:hover{ background-position: -773px -10px;}
.menu ul li.menu_05 a:hover{ background-position: -880px -10px;}
.menu ul li.menu_06 a:hover{ background-position: -990px -10px;}
.menu ul li.menu_07 a:hover{ background-position: -60px -71px;}
.menu ul li.menu_08 a:hover{ background-position: -185px -71px;}
.menu ul li.menu_09 a:hover{ background-position: -308px -71px;}
.menu ul li.menu_10 a:hover{ background-position: -793px -71px;}
.menu ul li.menu_11 a:hover{ background-position: -915px -71px;}
.menu ul li.menu_12 a:hover{  background-position: -1032px -71px; }
.menu ul li a.sel{ background-image: url(../images/menu_bg_on.png);}
.menu ul li.menu_01 a.sel{ background-position: -60px -10px; }
.menu ul li.menu_02 a.sel{ background-position: -208px -10px;}
.menu ul li.menu_03 a.sel{ background-position: -318px -10px;}
.menu ul li.menu_04 a.sel{ background-position: -773px -10px;}
.menu ul li.menu_05 a.sel{ background-position: -880px -10px;}
.menu ul li.menu_06 a.sel{ background-position: -990px -10px;}
.menu ul li.menu_07 a.sel{ background-position: -60px -71px;}
.menu ul li.menu_08 a.sel{ background-position: -185px -71px;}

.menu ul li.menu_09 a.sel{ background-position: -308px -71px;}
.menu ul li.menu_10 a.sel{ background-position: -793px -71px;}
.menu ul li.menu_11 a.sel{ background-position: -915px -71px;}
.menu ul li.menu_12 a.sel{ background-position: -1032px -71px;}
.menu ul li a.linknone{ cursor:default!important;  }
.menu ul li a.linknone:hover{ background:none!important; }
.menu .ban_menuclose{ display: inline-block; width: 28px ; height: 28px; text-align: center; line-height: 28px; border:2px solid #fff; margin-left: 10px; float: right;}
.menu ul li .comingsoon{ position: absolute; top: 10px; left: 5px; color: #042f21; font-size: 14px; opacity: 0.7; display:block; width: 7.5em; text-align: center; padding: 5px; background: #fff; }
/* menu */

.twitter{ display:block;width:4.1%; height: 0; padding-bottom:5.1%; position:absolute; top:0; right:6.4%; text-indent:999px; overflow:hidden; z-index:999;}
.facebooks{ display:block;width:4.1%; height: 0; padding-bottom:5.1%; position:absolute; top:0; right:10.5%;text-indent:999px; overflow:hidden; z-index:999;}

/*slide*/
.Slidepos{width:100%;height:700px;}
.TopSlide{ position: relative; width:100%; height:100%;}
.TopSlide .mfac{ position:absolute; top:0; left:0; width: 120%; margin-left: -10%; display: block;}
.prve{ position:absolute; top:49.83%; left:-6.75%;  display:block; width:6%;}
.next{ position:absolute; top:49.83%; right:-8.75%; display:block; width:6%;}
.prve:hover{ opacity: 0.8; }
.next:hover{ opacity: 0.8; }
.top_end{ position:absolute; top:36.31%; left:17.21%; z-index:99; width:65.57%; z-index:999;}
/*slide*/


/****************************header css end****************************/



/**************************** index css ****************************/
.inner_mob{padding-bottom: 70px; padding-bottom: 0.7rem; }
.pt_01{ padding-top: 2.33%; }
.mob_im{ width: 1000px; max-width: 100%; margin: 0 auto; padding: 1px 0; position: relative;}
.news_mob{ position: relative; }
.news_mob .news_ph01{ position: absolute; top: 0; left: 0; width:25%; z-index: 3;}
.news_mob .news_ph02{ position: absolute; top: 0; right: 0; width:14.92%;z-index: 3;}

.news_listmob{ margin:1.25% 5.66% 3.75% 5.66%; position: relative; padding:1px 0;}
.news_listmob:before{ content: ""; display: block; position: absolute; top: 0; left: 0; z-index: 2; background: url(../images/index/news_bg01.png) center top no-repeat; background-size:100% 100%;height:0%; width: 100%; padding-bottom: 12.8%; }
.news_listmob:after{ content: ""; display: block; position: absolute; bottom: 0; left: 0; z-index: 1; background: url(../images/index/news_bg02.png) center bottom no-repeat; background-size:100% 100%;height: 60.8%; width: 100%; }

.news_inbox{background: rgba(255,255,255,0.8); height:190px; height:1.9rem; width:84.586%; padding: 2.82% 0 2.82% 5.64%; margin:5.45% auto 4.04% auto; position: relative;z-index: 10; box-sizing:border-box; font-weight: bold;  }


.news_list{ height: 100%;overflow-y:auto; padding-right: 5.64%; }
.news_list li{ padding-left:6.2em; text-indent: -6em;  line-height: 140%; padding-bottom: 0.4em;}
.news_list li:last-child{ padding-bottom: 0; }
.news_list .news_time{ color: #f20000; padding-right: 1em; }
.news_list li a:hover{ opacity: 0.8; }


/*scrollbar*/
.news_list::-webkit-scrollbar-track-piece { background-color:#f8f8f8;width: 5px;}/*scrollbar bg*/
.news_list::-webkit-scrollbar {width:5px;height:9px;}
.news_list::-webkit-scrollbar-thumb {background-color:#a58900;background-clip:padding-box;}
.news_list::-webkit-scrollbar-thumb:hover {background-color:#c4b04b;}
/*scrollbar*/

.banfn{ position: relative; }
.ban_info{ position: absolute; top:73.932%; left:2.083%; width:26.92%; height: 0; padding-bottom:6%;}
.ban_info:hover{mix-blend-mode: multiply;background-color: #000; opacity: 0.1  }

.ancmob{ border-top: 0.05rem solid #ff0000; background: url(../images/index/anc_bg.jpg) top center no-repeat; background-size: cover;}
.tab_mob{}
.tab_mob .tabinnc{ float: left; width: 32%; padding: 0 2% 2% 0;}
.tab_mob .tabinnc:nth-child(3n){ padding: 0 0% 2% 0; }

.mob4_ph01{ position: absolute; top: 0; right: 0; padding-top:6%; width: 42.5%;  z-index:5; }
.in_boxtwitter{ margin: 13.33% 2.5% 4.1667% 0.5%; width: 56.166%; padding-bottom:34.75%; position: relative;z-index:10; height: 0;}
.in_boxtwitter .t_con{ position: absolute; top: 0; left: 0; width: 100%; height: 100%; overflow: hidden; /* background: #fff;  */}
.in_boxtwitter .t_con iframe{position: absolute!important; top: 0; left: 0; bottom: 0; right: 0; /* width: 100%!important; height: 100%!important;*/ min-width: 10px!important; }


/**************************** index css end ****************************/




/**************************** page css ****************************/
.title_mob{background: url("../images/page_bg.jpg") top center no-repeat; background-size:100% 100%; }
.title_img{ width: 1200px; max-width: 100%; margin: 0 auto; }
.inner_pgmob{ background: rgba(255,255,255,0.8); }
.inner_pgmob .mob_pgim{ width: 1000px; max-width: 100%; margin: 0 auto; margin-top: 97px; margin-top: 0.97rem; padding: 1px 0 100px 0;padding: 1px 0 1rem 0; }

.inner_pgmob02{ width: 1000px; max-width: 100%; margin: 0 auto;}
.inner_pgmob02 .mob_pgim{ padding: 0px 2.63% 2.63% 2.63%; background: #c8ac0e;}

.title_pl{ position: relative; margin-top: -97px; margin-top: -0.97rem;  }

.tab_two{}
.tab_twolist{ float: left; width:46.5%; padding:0 1.75% 3.5% 1.75%; }

.table_box{ display: table; width: 100%; padding-top:0.35px; padding-top:0.35rem; }
.table_cell{ display: table-cell; width: 50%; padding-left:3%; vertical-align: middle; }

.ph_endin{ text-align: center; width:860px; max-width: 100%; margin: 0 auto;  }
.page .rule_ban{ padding-bottom: 0; position: relative; width: 860px; max-width: 100%; margin: 0 auto; }
.page .rule_ban .ban_icrule{ position: absolute; bottom: 0; left: 0; width:43.023%;  }


.tx_ulin01 li{padding-left: 1em; text-indent: -1em;}
.tx_inde01{ padding-left: 1em; text-indent: -1em;}
.tx_inde05{ display: inline-block; text-indent: -0.5em; }

.ban_tit{ display: inline-block; color: #fff; padding: 0.2em 1em; background-color:#d6c140; border: 2px solid #000;background-image:linear-gradient(180deg, #d6c140 25%, #fffbc5 50%,#d6c140 100%);text-shadow: 1px 1px 0 #000, 1px 3px 0 #000, -1px -1px 0 #000, -1px 1px 0 #000, 2px -1px 0 #000, 1px 0px 0 #000, 0px 1px 0 #000, -1px 0px 0 #000, 0px -1px 0 #000, 3px 3px 0 #000; margin-bottom: 0.2em;}

.ban_innert{ padding: 1em; text-align: center; }
.ban_ps{ display: inline-block; color: #675b13; padding: 0.2em 1em; background-color:#d6c140; border: 2px solid #000;background-image:linear-gradient(180deg, #d6c140 25%, #fffbc5 50%,#d6c140 100%);}
.ban_ps:hover{ opacity: 0.8; }
.titfont{text-shadow: 2px 2px 0 #000, 2px 4px 0 #000, -2px -2px 0 #000, -2px 2px 0 #000, 4px -2px 0 #000, 2px 0px 0 #000, 0px 2px 0 #000, -2px 0px 0 #000, 0px -2px 0 #000, 4px 4px 0 #000;}
.titfont02{text-shadow: 1px 1px 0 #000, 1px 3px 0 #000, -1px -1px 0 #000, -1px 1px 0 #000, 2px -1px 0 #000, 1px 0px 0 #000, 0px 1px 0 #000, -1px 0px 0 #000, 0px -1px 0 #000, 3px 3px 0 #000;}
.titfont03{text-shadow: 1px 1px 0 #fff, 1px 3px 0 #fff, -1px -1px 0 #fff, -1px 1px 0 #fff, 2px -1px 0 #fff, 1px 0px 0 #fff, 0px 1px 0 #fff, -1px 0px 0 #fff, 0px -1px 0 #fff, 3px 3px 0 #fff;}

.pg_tabmc{ background: #fdfdee;border-top: 1px solid #a0a025;border-left: 1px solid #a0a025;width:88.6%; max-width: 1000px; margin: 0 auto; box-sizing:border-box;}
.pg_tabmc div{ box-sizing:border-box; }
.pg_tabts{ display:table; width: 100%;}
.pg_tabts .pg_tab_a{ display: table-cell; padding:0.4em 0.8em;border-bottom: 1px solid #a0a025;border-right: 1px solid #a0a025; width:10em;vertical-align: middle;}
.pg_tabts .pg_tab_b{ display: table-cell; padding:0.4em 0.8em;border-bottom: 1px solid #a0a025;border-right: 1px solid #a0a025; vertical-align: middle;}
.pg_tabts .pg_tab_c{ display: table-cell; padding:0.4em 0.8em;border-bottom: 1px solid #a0a025;border-right: 1px solid #a0a025; width:16em; vertical-align: middle;}

.pg_tabnt{ background: #fdfdee;border-top: 1px solid #4c4c00;border-left: 1px solid #4c4c00;width:88.6%; max-width: 1000px; margin: 0 auto 3% auto; box-sizing:border-box;}
.pg_tabnt div{ box-sizing:border-box; }
.pg_tabta{ display:table; width: 100%;}
.pg_tabta .pg_tab_a{ display: table-cell; padding:0.4em 0.8em;border-bottom: 1px solid #fff;border-right: 1px solid #4c4c00; width:18em;vertical-align: middle; text-align: center; background: #4c4c00;}
.pg_tabta .pg_tab_a b{ color: #fdfdee; }
.pg_tabta .pg_tab_b{ display: table-cell; padding:0.5em 1.2em;border-bottom: 1px solid #4c4c00;border-right: 1px solid #4c4c00; vertical-align: middle;}
.pg_tabta .pg_tab_b h4{ padding: 0.1em 0 0.3em 0; }
.pg_last .pg_tab_a{ border-bottom: 1px solid #4c4c00;}


.pg_indmob{ margin: 5%  auto;width:88.6%;}
.pg_indtit{ line-height:120%; padding: 0.3em 0.3em 0.3em 2rem;color: #fff; box-sizing:border-box; position: relative;background:#a0a025; }
.pg_indtit:before{ content: ""; display: block;background: url(../images/special/t_m01.png) 0 0 no-repeat; background-size: 1.9rem 1.1rem; width:1.9rem; height:1.1rem; position: absolute; top:50%; left: -0.2em; margin-top:-0.6rem;}
.pg_tn02:before{background: url(../images/special/t_m02.png) 0 0 no-repeat;margin-top:-0.56rem;background-size: 1.9rem 1.1rem;}

.pg_indtab{background: #fdfdee; border:2px solid #a0a025; padding: 3.5% 0 0 0;}
.pg_indtab .tab_onefs{ padding:0 1.7% 3.5% 1.7% }






/** infomation **/
.info_ts{ padding: 7% 0 4.2% 0; }
.info_logolist{ padding:4.2% 0 7% 0;}
.info_logolist img{ max-width:30.8%; padding: 0 3.8% 0 0;}
.info_logolist img:last-child{ padding:0;}
/** infomation **/


/** access **/
.tab_two{}
.tab_twolist1{ float: left; width:42%; padding:2.98% 2.75% 3.5% 5.25%;}
.tab_twolist1 b[class^=f]{ display: inline-block; }
.tab_twolist2{ float: left; width:45%; padding:0 2.5%; }
.ban_map{ display: block; max-width: 80%; margin-left: -0.2em; }
.ban_map:hover{ opacity: 0.8 }

.mob_insmt{ padding:0 5.25%;  }
.titcs{ margin: 60px 0 40px 0;margin: 0.6rem 0 0.4rem 0; }
.titcs span{ float: left; padding:0.83em; background:#ffff00;}
/** access **/


/** oubo **/
.oubo .tab_two .tab_twolist{width: 44.5%;padding: 0 2.75% 0% 2.75%;}
.oubo .tab_two .tab_twolist span[class^=f]{ display: inline-block; padding-bottom:0.4em; }
.ou_titic{ line-height:120%; padding: 0.3em 0.3em 0.3em 1.4em;color: #fff; width: 92%; margin: 1.2em auto 0.76em auto; box-sizing:border-box; position: relative;background: #ff0000; }
.ou_titic:before{ content: ""; display: block;background: url(../images/oubo/tit_icbg.png) 0 0 no-repeat; background-size: 2em 2.1em; width: 2em; height:2.1em; position: absolute; top: -0.6em; left: -0.75em;}
.ou_tintx{width: 92%; box-sizing:border-box; margin: 0em auto 2em auto; padding:0 1em;}
.ou_mobinout{ position: relative; padding: 2% 0; }
.ou_outext{ position: absolute; top: 0; left:0; bottom: 0; right: 0; background: rgba(68,45,13,0.7); z-index: 50; text-align: center; padding: 3%; display: -webkit-flex;display: flex;-webkit-align-items: center;align-items: center;-webkit-justify-content: center;justify-content: center;}
/** oubo **/


/** gameland **/
.intabmob{  }
.intab_list{ margin: 2% 2%; display: table; width: 96%;border:2px solid #a1a121; }
.intab_list dt{ display: table-cell;width: 22%; vertical-align: middle; text-align: center; background: #a1a121;  padding:15px; padding:0.15rem; }
.intab_list dd{ display: table-cell;width: 78%; vertical-align: top; padding:30px; padding: 0.3rem; background: #fefeee; }
.int_titic{ line-height: 120%; padding:0.2em 0.4em; background: #fe0301; color: #fff; letter-spacing: 0; display: inline-block;}
.intab_list dd .titfont{ margin:0.5em 0; }
.int_phis{ text-align: center; }
.int_phis img{width: 50%;}


/** gameland **/



/** maker **/
.inner_makermob{}
.inner_makermob .mob_pgim{ width: 1000px; max-width: 100%; margin:0 auto; padding-top:55px; padding-top: 0.55rem;  }
.inner_makermob .mob_pgim a{ float: left; width:30.33%; margin: 1.5%;  }
.inner_makermob .mob_pgim a[href]:hover{ opacity: 0.9; }
.inner_makermob .mob_pgim a.new_ioc{ position: relative; }
.inner_makermob .mob_pgim a.new_ioc:before{ content: " "; display: block; width:23.95%; height:0; padding-bottom:23.95%;  position: absolute;top: 0; left:0; margin:2.1%; background: url(../images/maker/new_ioc.png) 0 0 no-repeat; background-size: 100%;  }

.inner_makermob .mob_inners{ width: 1000px; max-width: 100%; margin:0 auto 100px auto;margin:0 auto 1rem auto; padding-top:55px; padding-top: 0.55rem;}
.ma_inleft{ float: left; width: 25%;}
.ma_inright{ float: left; width: 75%;}

.maker_nav a{ display: block;color: #fff; padding: 10% 10%; border-bottom: 1px solid #fff; font-size: 18px; font-size: 0.18rem; line-height: 133.3%;}
.maker_nav a:hover{ background: #b79a0c; border-color: #b79a0c; }
.maker_nav a.sel{ background: #997f00; border-color: #997f00; }

.ma_inbox{ background: rgba(255,255,255,0.8); padding:5.4% 6.5%;}
.ma_titbox{ background-color: #714d00; background-image:linear-gradient(-30deg, #714d00 25%, #fefe00 50%,#714d00 100%);padding: 8px; padding: 0.08rem;}
.ma_dtit{ display: table; padding:25px 0 ; padding: 0.25rem 0; width: 100%; background: #fff;  }
.ma_dtit .ma_dlogo{ display: table-cell; width: 200px; width:31.4%; vertical-align: top;  }
.ma_dtit .ma_dlogo img{ width: 200px; width: 100%; }

.ma_dtit .ma_dtxt{ display: table-cell; color: #887100; vertical-align: middle; padding-left:0.7em; border-left:1px solid #997f00; line-height: 120%; font-weight: bold;}
.ma_sntit{ padding: 25px 0; padding: 0.28rem 0; }

.ma_indmob{background: #fff; margin: 3% 0;}
.ma_indtit{ line-height:120%; padding: 0.3em 0.3em 0.3em 1.4em;color: #fff; box-sizing:border-box; position: relative;background:#997f00; }
.ma_indtit:before{ content: ""; display: block;background: url(../images/oubo/tit_icbg.png) 0 0 no-repeat; background-size: 2.125em 2.1875em; width: 2.125em; height:2.1875em; position: absolute; top: -0.6em; left: -0.75em;}
.ma_indlist{ padding:0.83em 0.83em 0 0.83em; line-height: 125%;  }
.ma_indlist li{ padding:0 0 0.83em 0; padding-left: 1em; text-indent: -1em;  }
.ma_indlist li .ma_ts{ color:#997f00;}
.ma_copy{ font-size: 12px; line-height: 180%; }
.makerinpage .banpg{ display: none;}

.ma_spnav{ display: none; }

/** maker **/


/** store **/
.storetab{ width:96.5%; display: table;border:2px solid #a2a21a;border-right:0; margin:0 1.75% 3% 1.75%; background: #ffffee; box-sizing:border-box;  }
.storetab .table_cell01{ display: table-cell; width: 1.6em; vertical-align: middle; line-height: 200%;border-right:2px solid #a2a21a; background: #a2a21a; text-align: center; color: #fff;  }
.storetab .table_cell02{ display: table-cell;vertical-align: middle; line-height:180%; border-right:2px solid #a2a21a; padding: 0.5em;  }

/** store **/


/** rule **/
.rule .inner_pgmob .mob_pgim{ margin-top: 56px; margin-top: 0.56rem;}

.rule .mob_pgim .uptex li{padding-bottom: 0.5em;color: #b29f00;}
.rule .mob_pgim .uptex li span{ color: #000;  font-weight: 400;line-height: 130%; }
.rule .mob_pgim .tx_ulin01 li{  padding-bottom: 0.2em; }

.ru_b01{ background:#ffff00; margin:6% 0;  padding:1em; line-height: 180%; letter-spacing: -0.09em;  }
.ru_intit{ color: #ff0000; background: url(../images/rule/ioc_01.png) 0.02em 0.1em no-repeat; background-size: 0.43rem 0.43rem; padding-left: 1.4em; margin: 50px 0 15px 0; margin: 0.5rem 0 0.15rem 0; }
/** rule **/











/**************************** page css end ****************************/



.rule_ban{ text-align: center; width: 1000px; max-width: 100%; margin: 0 auto;padding-bottom: 70px;padding-bottom: 0.7rem;}
.rule_ban:hover{ opacity: 0.8 }
.index .banpg{ display: none; }
.page .bantp{display: none;}

.maend{ text-align: center; padding: 0 3%;}
.maend a:hover{ text-decoration: underline;}
#footer_t{margin:0 auto; background:#000000;}
.e_bn{padding:50px 0 35px 0; width:750px; margin:0 auto; max-width:100%; text-align:center;}
.e_bn a{ display:inline-block!important; display:inline;*zoom:1; max-width:30%; margin:0 0.5%;}
.copyright{width:750px; margin:0 auto; max-width:100%; text-align:center; color:#FFF; padding-bottom:45px; font-size:12px; line-height:183%;}
.copyright .ioc{}

.page_top{ position:fixed; bottom:30px; right:30px; display:none; max-width:15%; z-index:99;}



@media screen and (max-width:2000px) {
.top_bg{background-size:auto;}
.title_mob{background-size:auto;}
}

@media screen and (max-width:1200px) {
html{overflow-x: hidden; width: 100%;}
body{ background-size:8.75% auto;  }
.top_bg{background-size:166.667% 100%;}
.title_mob{background-size:166.667% 100%;}
.news_listmob:after{height:60%; }

/*slide*/
.TopSlide .mfac{width:116%; margin-left: -8%;}
/*slide*/


.top_pre{ background: #000; }
.header .prve,.header .next{ display: none; }


}


@media screen and (max-width:890px) {
.news_listmob:after{height:70%; }

}





/*------------------------  sp css  -----------------------------*/


@media screen and (max-width:750px) {
html{overflow-x: hidden!important; width: 100%!important;}
body{ font-size:14px;overflow-x: hidden; width: 100%;}
.pc_none{ display:block!important;}
.sp_none{ display:none;}


.header{ z-index: auto; }
.top_pre{ background:none; position: absolute; top: 0; left: 0; z-index: 70; }
.head_ftph{padding-top:0%; margin-top: 0;}
.top_bg{ display: none; }
.Slidepos{ height:auto;}
.TopSlide .mfac{ width: 100%; margin: 0; }



.back_index{ display: block; width: 40%; padding-bottom: 18%; position: absolute; left:30%; top: 30%; }

.twitter{width:7%; padding-bottom:7%;top:34%; right:2.5%;}
.facebooks{width:7%; padding-bottom:7%;top:34%; right:11%;}
.BanMenu{ display: block; }


/* menu */
.menu{transform: translate(0%,-110%); position: fixed; top: 0; left: 0; width: 100%; height: 100%; background:rgba(0,0,0,0.8); z-index:999; margin-top:0;  overflow-y: auto;  }
.menu .logo{ display: none; }
.menu .ban_mecolse{ display: block; position: absolute; top: 0.1rem; right: 0.1rem; max-width: 7%; z-index: 99; }
.menu ul{ padding: 0 0 10% 0; height:auto; background: url(../images/menu_bg_sp.png) 0 0 no-repeat; background-size: 100% auto;}
.menu ul li{ float:none; width:100%!important;height:0; padding-bottom: 10.417%; margin-left: 0!important; margin-bottom:2.0833%; position: relative;}
.menu ul li a:hover,.menu ul li a.sel{ background-image:none;}
.menu ul li.menu_00{ display: block; padding-bottom: 18.167%; width: 80%!important; margin-bottom: 0;}
/* menu */

.news_listmob:after{height:80%; }
.ban_info{ top:47.897%; left:16.183%; width:67.133%; height: 0; padding-bottom:15.32%;}
.in_boxtwitter {margin: 6.3% 6.3% 4.1667% 6.3%;width: auto;padding-bottom:320px;}

.mob4_ph01 {position: static;padding-top:0%;text-align: center;width:auto;}
.mob4_ph01 img{max-width: 80%;}




/*********************  page  **************************/
.title_mob{ padding-top: 12%;}
.inner_pgmob .mob_pgim{margin-top: 0.73rem;  }
.title_pl{margin-top: -0.73rem;  }
.ph_endin{margin-left: 5%;}
.page .rule_ban{margin-left: 5%;}
.tab_tnc .tab_twolist{ float: none; width:auto; padding:0 1.75% 3.5% 1.75%; text-align: center; }



/** access **/
.access .tab_twolist1{ float: none; width:auto; padding:2.5%;}
.access .tab_twolist1 b[class^=f]{ display: inline-block; }
.access .tab_twolist2{ float: none; width:auto; padding:0 2.5%; }
.ban_map {max-width: 50%;}
.mob_insmt {padding: 0 2.5%;}
/** access **/

/** rule **/
.rule .inner_pgmob{ padding: 0 1.5%; box-sizing:border-box; }
/** rule **/



/** maker **/
.inner_makermob .mob_pgim a{width:47%; margin: 1.5%;}




.inner_makermob .mob_inners{ margin-bottom: 0.3rem; }
.ma_inleft{ display: none;}
.ma_inright{ float: none; width:100%;}

.ma_copy{ font-size: 10px; line-height: 180%; }
.ma_spnav{ margin-bottom: 0.5rem; display: block; }
.ma_spnav .maker_slideban{ display: block; line-height: 120%;padding: 0.15rem;color: #fff;box-sizing: border-box;  position: relative;background: #997f00; cursor: pointer;}
.maker_slid{ display: none; }
.maker_slid a{display: block;color: #fff;padding:0.15rem;border-bottom: 1px solid #fff;line-height: 133.3%;}



/** maker **/





/*********************  page  **************************/


.page_top {bottom:0.3rem;right:0.3rem;}
.copyright{ padding-left:1.5%; padding-right:1.5%; width: 97%;  }




}


@media screen and (max-width:640px) {
.tab_mob .tabinnc{ float: left; width:47%; padding:1.5%;}
.tab_mob .tabinnc:nth-child(3n){  padding:1.5% }
}


@media screen and (max-width:480px) {
.news_listmob:after{height: 95%; }
.copyright{font-size:10px; }
}


@media screen and (max-width:320px) {
	body{ font-size:10px;}
}









